.icon {
  svg {
    pointer-events: none;
    height: 100%;
    width: 100%;
    display: block;
  }
}

@each $key, $size in (
                (lt, 12),
                (xs, 16),
                (sm, 24),
                (xsm, 28),
                (md, 32),
                (lg, 48),
                (xl, 64)
) {
  .#{$key} {
    height: #{$size}px;
    width: #{$size}px;
  }
}
